alt+space(katapult)不能用了

KDE桌面环境
回复
RuoMu
帖子: 19
注册时间: 2006-09-05 12:58
送出感谢: 0
接收感谢: 0
联系:

alt+space(katapult)不能用了

#1

帖子 RuoMu » 2007-01-19 20:05

我记得是执行了
sudo apt-get install language-pack-gnome-zh language-pack-zh -y --force-yes
sudo im-switch -s fcitx
然后不知怎么的,再按ALT+space就无效了。
katapult已经启动了,请问各位大侠我这样的情况还有可能是什么原因?
我昨天才开始用kubuntu,不熟悉啊。

ruomu@kubuntu:~$ ps ux | grep katapult
ruomu 7090 0.0 3.5 49024 17892 ? S 19:33 0:01 katapult -session 10d9d39668000112680660600000081280032_1169141308_369390
ruomu 8130 0.0 0.1 2812 752 pts/1 R+ 20:04 0:00 grep katapult
ruomu@kubuntu:~$
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-01-19 20:07

你再设置一下快捷键看看呢
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
RuoMu
帖子: 19
注册时间: 2006-09-05 12:58
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 RuoMu » 2007-01-19 20:23

系统设定──》快捷键
里面没有看到有关这一项的设置,在哪里?
RuoMu
帖子: 19
注册时间: 2006-09-05 12:58
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 RuoMu » 2007-01-19 21:58

起重装了系统,晕!
又再次安装了那几个包,其它没有作任何设置,也没有打开其它任何程序。
ruomu@kubuntu:/media/win_share$ ls
fcitx_1%3a3.3.1-1_i386.deb
im-switch_1.11_all.deb
language-pack-kde-zh_1%3a6.10+20061130_all.deb
language-pack-kde-zh-base_1%3a6.10+20061019_all.deb
language-pack-zh_1%3a6.10+20061201_all.deb
language-pack-zh-base_1%3a6.10+20061019_all.deb
ruomu@kubuntu:/media/win_share$sudo dpkg -i *
执行完毕之后,Ctrl+Alt+space退出,然后登录。
同样的问题又出现了!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2007-01-19 22:21

... 就为这个就重装系统阿..

不过我不知道解决方案了,我也安装了fcitx之类的东西.我的是可以启动的.

ps 我的是自动启动的.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
RuoMu
帖子: 19
注册时间: 2006-09-05 12:58
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 RuoMu » 2007-01-19 22:40

哈哈,很原始啊!
像又回到买第一台电脑那会了,那时候在windows2000上也是因为输入法搞出问题了,反复重装系统。
前一段时间用ubuntu还挺正常的,现在换kubuntu居然搞出这样的问题来。
RuoMu
帖子: 19
注册时间: 2006-09-05 12:58
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 RuoMu » 2007-01-20 0:42

又测了一下,这回没有重装了。
删掉这两个包就好了,不过应用程序的界面是英文,这点还是能容忍。
language-pack-kde-zh_1%3a6.10+20061130_all.deb
language-pack-kde-zh-base_1%3a6.10+20061019_all.deb

现在就是konqueror登录公司邮箱的时候不能显示中文有点郁闷。[/list]
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 karron » 2007-01-20 7:22

可能是编码问题.可能你们公司网页宣称的编码和实际编码不一致.

你在konqueror的网页编码设置默认为gb18030,这样一般没有问题.一般浏览器比如ie,firefox等都会兼容的gb2312,gbk之类的.但是konqueror不会,还很坚持,曾经有人提交了一个把gb2312,gbk都用gb18030来表示的patch,但是konqueror拒不接受.

这个也是国内的编码混乱导致的.基本上很多工具生成的网页都是标示为gb2312,但是实际上gb2312远远无法满足日常汉字的需要,比如朱镕基都无法显示.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
RuoMu
帖子: 19
注册时间: 2006-09-05 12:58
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 RuoMu » 2007-01-20 9:32

karron 写了:可能是编码问题.可能你们公司网页宣称的编码和实际编码不一致.

你在konqueror的网页编码设置默认为gb18030,这样一般没有问题.一般浏览器比如ie,firefox等都会兼容的gb2312,gbk之类的.但是konqueror不会,还很坚持,曾经有人提交了一个把gb2312,gbk都用gb18030来表示的patch,但是konqueror拒不接受.

这个也是国内的编码混乱导致的.基本上很多工具生成的网页都是标示为gb2312,但是实际上gb2312远远无法满足日常汉字的需要,比如朱镕基都无法显示.
哈哈,我们公司的邮件服务器是M$的exchange, 不知道比哥怎么弄的。
换firefox就好了。
poet
帖子: 2841
注册时间: 2006-09-11 22:47
送出感谢: 0
接收感谢: 4 次

#10

帖子 poet » 2007-02-02 12:21

karron 写了:你在konqueror的网页编码设置默认为gb18030,这样一般没有问题.一般浏览器比如ie,firefox等都会兼容的gb2312,gbk之类的.但是konqueror不会,还很坚持,曾经有人提交了一个把gb2312,gbk都用gb18030来表示的patch,但是konqueror拒不接受.
为什么要使用Konqueror呢?

Konqueror我是绝对不用的,因为它不支持FireFox的插件与扩展。FireFox虽然速度慢而且容易死机,但是无奈功能很强大,那些第三方扩展对我来说不可缺少,所以其他浏览器我都是不用的。
回复

回到 “Kubuntu”